[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# TCustomActionList.ActionCount

The total number of actions in the actionlist

## Declaration

Source position: actnlist.pas line 121

`public property TCustomActionList.ActionCount: Integer read GetActionCount;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.